<template>
	<div class="container">
		<ui-form v-bind="content.form" />
	</div>
</template>

<script>
import Mixin from '../BuilderBlockMixin.vue'
import UiForm from '../ui/Form.vue'
export default {
	components: { UiForm },
	mixins: [
		Mixin
	],
	props: [],
	computed: {

	}
}
</script>
